package com.yc.education.service;

import com.yc.education.model.Aboutus;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface   AboutusService  extends  IService<Aboutus>{
    /*查询所有*/
    List<Aboutus> getAboutus();
    /*查询单条记录*/
    Aboutus getAboutusId(int id);
    /*删除*/
    void delAboutusId(int id);

}
